## node-array-series 0.1.5

=== debian/changelog ===
node-array-series (0.1.5-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Sep 2015 04:00:23 +0200
