=== debian/control ===
Source: node-array-series
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/component/array-series
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-array-series.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-array-series.git

Package: node-array-series
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Call an array of asynchronous functions in series
 This modules calls an array of functions one after the other.
 .
 Node.js is an event-based server-side JavaScript engine.
